$(function() {
  $("#preso").bind("showoff:loaded", function() {
    $(".bow").parent().addClass('bow-parent');

    $("code.command").each(function() {
      var t = $(this);
      if(t.text().match(/_$/)) {
        t.text(t.text().replace(/_$/, ''));
        t.addClass('command-colored');
      }
    });
  });
});
